/*
Theme Name:   Thème enfant de Susty-master, boosté par David Daumer
Description:  ABNK, entreprise de débarras spécialisée
Author:       David Daumer
Author URL:   http://daviddaumer.com/
Template:     susty-master
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  susty-master-child
*/




/*------------- # Général -----------*/

@font-face {
    font-family: 'ArchivoBlack';
    src: url('./fonts/ArchivoBlack-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('./fonts/Gotham-Book.woff2') format('woff2');    
    font-weight: normal;
    font-style: normal;
}


html{
    scroll-behavior:smooth;
    font-size: 62.5%;
}

h1{
font-family: 'ArchivoBlack';
    font-size: 5.2rem;
    line-height: 6rem;
}

h2, h3, h4, .section-contact .link-avis a, .section-lesplus .data-intervention strong{
    font-family: 'ArchivoBlack';
}

h2{
    font-size: 4rem;
    line-height: 6rem;
    margin: 0 0 2rem 0;

}

h2 strong{
color: #FF8811;
}

h3, .section-contact h2, .section-lesplus .data-intervention strong{
    font-size: 2.4rem;
    line-height: 3.6rem;
}

.section-header-hero h2, footer h2, h4, .section-contact h3, .section-contact a:first-child{
    font-size: 2rem;
    line-height: 3rem;
}

i{
  font-style: italic;
}

body{
    font-family: 'GothamBook';
    font-size: 1.6rem;
    color: #000;
}

p{
    line-height: 2.5rem;
}

p:last-child{
  margin-bottom: 0;
}

#page{
overflow-x: hidden;    
}

figure img{
border-radius: 1.2rem;
}

:focus-visible{
border: .4rem solid #FF8811;
}


/*-------------- # Header -------------*/

header, #menu-master{
background-color: #4137B9;
color: white;
height: 8rem;
padding: 1rem 0;
width: 100%;
display: block;
top:0;	
position: fixed;
z-index: 100;
}

.container-menu{
display: flex;
align-items: center;
}

.container-menu > nav{
gap: 2rem;
}


header > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
display: flex;
align-items: center;
justify-content: space-between;
height: 100%;
width:100%;
}

header .wp-block-columns{
justify-content: space-between;
width: 90%;
max-width: 130rem;
margin: 0 auto;
}

header .container-cta{
justify-items:end;	
}


/*--------------------------------------------------------------
## Content
--------------------------------------------------------------*/

main{
    width: 100%;
    margin: 0 auto;
}


.content{
	  max-width: 130rem;
    width: 90%;
    margin: 16rem auto;
}

section{
    margin: 16rem auto;
}




/*------------------ # Links / button ------------------------*/

a, p a{
    display: inline-block;
    color: #4137B9;
    text-decoration: underline;
    text-underline-offset: 8px;
    cursor: pointer;
    position: relative;
font-size: 1.6rem;
transition: all ease-in-out 500ms;
}

a:hover, p a:hover{
 text-underline-offset: 4px;
transition: all ease-in-out 500ms;
}

footer a:hover, footer p a:hover{
 text-underline-offset: 2px;
transition: all ease-in-out 500ms;
}

.wp-block-button__link, .wpcf7-submit{
border-radius: 1.2rem;
}

.primary-button, .secondary-button, .wpcf7-submit{
transform: translateY(0);
transition: all ease-in-out 250ms;
}

.primary-button:hover, .secondary-button:hover, .wpcf7-submit:hover{
transform: translateY(-2px);
transition: all ease-in-out 250ms;
}

.primary-button .wp-block-button__link, .wpcf7-submit{
background-color:#4137B9; 
color:white;
font-size: 1.6rem;
border: .1rem solid #000;
}

.wpcf7-submit{
padding: 1rem 2rem;
border: .1rem solid #000;
}

.wpcf7-submit:hover{
cursor: pointer;
}

.secondary-button .wp-block-button__link{
background-color:white; 
color:#000;
font-size: 1.6rem;
}

.navposts a.prev-post{
margin-left: 2rem;
}

.navposts a.next-post{
margin-right: 2rem;
}

#backtotop a{position: relative; top: 0; transition: all ease-in-out 300ms;}
#backtotop a:hover{position: relative; top: -.5rem; transition: all ease-in-out 300ms;}


/*------------- # CODE SIMILAIRE -----------*/

article header,
footer .container-uls > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-partenaires .wp-block-group > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-contact .content-general > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-contact > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-succession, footer .main-cols > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-succession > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-fonctionnement, .section-fonctionnement ol,
.section-fonctionnement > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-imgs-exergue .container-imgs > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-pourquoi .content-img  > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-pourquoi > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-equipe > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-avis .container-title > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-avis > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-services .container-services > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained,
.section-services .content-service,
.section-lesplus.wp-block-group .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained, .section-header-hero.wp-block-group > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
display: flex;
}


.section-pourquoi .wp-block-buttons .primary-button:nth-of-type(2)::before, .section-services .wp-block-buttons .primary-button:nth-of-type(2)::before, .section-contact .button-call::before, .section-header-hero .wp-block-buttons .primary-button:nth-of-type(2)::before, header .primary-button::before, .section-partenaires::before, .section-contact::before, .section-succession > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained::before,
.section-fonctionnement::before, .section-fonctionnement::after, .section-avis .content-general::before, .section-services::before, .section-lesplus .atouts::before, .section-lesplus .atouts h2::before, .section-services .container-services h3::before, .section-header-hero h1 strong::after, #page::before, .section-header-hero::after{
display: block;
background-image: url(./images/spritesheet.svg);
content: ' ';
background-repeat: no-repeat;
background-position: top left;
background-size: 180rem;
height: 60rem;
width: 90rem;
top: 0;
position: absolute;
}

header .wp-block-buttons{
position: relative;
}

.section-pourquoi .wp-block-buttons .primary-button:nth-of-type(2) a, .section-services .wp-block-buttons .primary-button:nth-of-type(2) a, header .wp-block-buttons .wp-block-button__link, .section-header-hero .wp-block-buttons .primary-button:nth-of-type(2) a, .section-contact .button-call a{
position: relative;
padding: 1.25rem 1rem 1.25rem 4.25rem;
}

.section-pourquoi .wp-block-buttons .primary-button:nth-of-type(2)::before, .section-services .wp-block-buttons .primary-button:nth-of-type(2)::before, .section-header-hero .wp-block-buttons .primary-button:nth-of-type(2)::before, .section-contact .button-call::before, header .primary-button::before{
height: 3.75rem;
width: 4.25rem;
left: 0;
z-index: 2;
}

.section-contact .button-call::before{
top: .5rem;
}

.section-pourquoi .wp-block-buttons .primary-button:nth-of-type(2)::before, .section-header-hero .wp-block-buttons .primary-button:nth-of-type(2)::before, .section-contact .button-call::before{
background-position: 0 -5.5rem;
}

.section-services h2, .section-equipe h2, .section-pourquoi h2, .section-faq h2, .section-fonctionnement h2, .section-contact form h3, .section-partenaires h2{
position: relative;
}

.section-services h2::before, .section-equipe h2::before, .section-pourquoi h2::before, .section-faq h2::before, .section-fonctionnement h2::before, .section-contact form h3::before, .section-partenaires h2::before{
display: block;
content: '';
width: 6rem;
height: .1rem;
left: -7rem;
top: 3rem;
position: absolute;
background-color: #FF8811;
}

.section-lesplus .atouts h2::before, .section-services .container-services h3::before{
    background-position: -166rem -33rem;
    background-size: 180rem;
    height: 7rem;
    width: 7rem;
    top: 0;
    position: relative;
    z-index: 1;
}

.section-avis, .section-equipe, .section-pourquoi, .section-fonctionnement, .section-faq, #nous-contacter {
margin-top: 6rem;
padding-top: 10rem;
} 

.section-avis, .section-equipe, .section-succession, .section-faq{
margin-bottom: 6rem;
} 

/*------------- # ACCUEIL -----------*/


/* HEADER HERO */


.section-header-hero{
margin-top: 0;
position: relative;
top: 8rem;
}

.section-header-hero::after{
background-position: -110rem -28rem;
background-size: 180rem;
height: 30rem;
width: 14rem;
top: 34rem;
right: 8rem;
position: absolute;
}

.section-header-hero h1{
margin-top: 10rem;
}


.section-header-hero .wp-block-heading{
width: clamp(32rem,100%, 70rem);
}

.section-header-hero h1 strong{
color: #4137B9;
position: relative;
}

.section-header-hero .wp-block-group figure:nth-of-type(1) img {
border-radius: 0;
}

.section-header-hero .wp-block-group:nth-of-type(2){
position: relative;
} 

.section-header-hero .wp-block-group:nth-of-type(2) .img-master{
width: 100%;
}


.section-header-hero .container-stars{
position: absolute;
bottom: 14rem;
left: -12rem;
background-color: white;
border-radius: 1.2rem;
padding: 1rem;
width: 32rem;
}


.section-header-hero .wp-block-group figure:nth-of-type(2){
position: absolute;
bottom: -16rem;
left: -14rem;
}

.section-header-hero .wp-block-group:nth-of-type(2){
margin-top: -3rem;
z-index: 0;
}


#page::before{
display: block;
background-image: url(./images/spritesheet.svg);
content: ' ';
background-repeat: no-repeat;
background-position: -22rem -30rem;
background-size: 180rem;
height: 24rem;
width: 22rem;
top: 0;
left: 0;
position: absolute;
z-index: -1;
}

.section-header-hero h1 strong::after{
	background-image: url(./images/line.svg);
	background-position: center;
	background-size: 40rem;
	height: 4rem;
	width: 100%;
	top: 5rem;
	left: 0;
	border-radius: 12rem;
}

.section-header-hero.wp-block-group > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
justify-content: space-between;
}

.section-lesplus{
background-color: #F7F7F7;
border-radius: 1.2rem;
padding: 2rem 2rem 16rem 2rem;
width: clamp(32rem, 96%, 160rem);
margin-top: -7rem;
position: relative;
z-index: -2;
}

.section-lesplus .data-intervention{
margin-bottom: 2rem;
}

.section-lesplus .data-intervention p{
display: flex;
flex-direction: column;
} 

.section-lesplus .data-intervention strong{
color: #4137B9;
}

.section-lesplus.wp-block-group .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-wrap: wrap;
gap: 2rem;
}

.section-lesplus.wp-block-group .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained p{
margin: 0;
}



.section-lesplus.wp-block-group .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained .wp-block-group:nth-of-type(1),
.section-lesplus.wp-block-group .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained .wp-block-group:nth-of-type(2){
width: clamp(32rem,100%,60rem);
}

.section-lesplus.wp-block-group > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-direction: column;
margin-right: 42rem;
}

.section-lesplus .atouts{
display: flex;
justify-content: center;
align-items: center;
background-color: #4137B9;
padding: 2.4rem 8rem 2.4rem 8rem;
width: clamp(32rem, 90%, 110rem);
position: absolute;
border-radius: 1.2rem;
bottom: -4rem;
left: 50%;
transform: translateX(-50%);
overflow: hidden;
}

.section-lesplus .atouts::before{
background-position: -91rem -27rem;
background-size: 180rem;
height: 12rem;
width: 20rem;
left: -4rem;
top: 0rem;
position: absolute;
}

.section-lesplus.wp-block-group .atouts .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
justify-content: center;
gap: 2rem 4rem;
}

.section-lesplus.wp-block-group .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained .wp-block-group:nth-of-type(2) p{
font-family: 'ArchivoBlack';
background-color: #FF8811;
color:white;
border-radius: .8rem;
padding: .4rem .8rem;
}

.section-lesplus .atouts h2{
display: flex;
flex-direction: column;
align-items: center;
color: white;
font-size: 2rem;
line-height: 3rem;
margin: 0;
position: relative;
}



.section-lesplus .atouts h2:nth-of-type(2)::before{
    background-position: -166rem -39rem;
}

.section-lesplus .atouts h2:nth-of-type(3)::before{
    background-position: -166rem -26rem;
}

.section-lesplus .atouts h2:nth-of-type(4)::before{
    background-position: -166rem -46rem;
}

/* SERVICES */

.section-services{
background-color: #4137B9;
color: white;
position: relative;
padding: 8rem 0 20rem 0;
margin: 20rem auto 30rem auto;
}

.section-services::before{
background-position: -71rem -54rem;
background-size: 180rem;
height: 20rem;
width: 30rem;
right: 0;
top: 0rem;
position: absolute;
}

.section-services .content{
margin: 0 auto 10rem auto;
}

.section-services .content > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
width: clamp(32rem, 100%, 70rem);
}

.section-services .container-services{
margin: 4rem 0 -38rem 8rem;
overflow-x: scroll; 
position: relative;
padding: 4rem 0;
}

.section-services::after{
    display: block;
    content: ' ';
    left: 70%;
    top: 40rem;
    width: 50rem;
    position: relative; 
    height: .5rem;
    background-color: #FF8811;
}

.section-services .container-services > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
    min-width: 310rem;
    position: relative;
    padding: 0 10rem 0 0;
    gap: 6rem;
    margin-right: 10rem;
}

.section-services .container-services .content-service h3{
margin: 0;
}

.section-services .container-services h3::before{
position: absolute;
top: 1rem;
}

.section-services .container-services .content-service:nth-of-type(1) h3::before{
background-position: -153rem -3rem;
}

.section-services .container-services .content-service:nth-of-type(2) h3::before{
background-position: -153rem -11rem;
}

.section-services .container-services .content-service:nth-of-type(3) h3::before{
background-position: -154rem -19rem;
}

.section-services .container-services .content-service:nth-of-type(4) h3::before{
background-position: -153.5rem -64rem;
}

.section-services .container-services .content-service:nth-of-type(5) h3::before{
background-position: -153.5rem -34rem;
}

.section-services .container-services .content-service:nth-of-type(6) h3::before{
background-position: -153.5rem -56.5rem;
}

.section-services .container-services .content-service:nth-of-type(7) h3::before{
background-position: -153.5rem -41.5rem;
}

.section-services .container-services .content-service:nth-of-type(8) h3::before{
background-position: -153.5rem -49rem;
}

.section-services .content-service{
align-items: center;
background-color: #F7F7F7;
color: #000;
border-radius: 1.2rem;
min-width: 34rem;
width: 34rem;
padding: 10rem 2rem 4rem 2rem;
}

.section-services .content-service:last-child{
margin-right: 20rem;
}

/* AVIS */



.section-avis .content-general, .section-avis .container-avis{
width: clamp(32rem, 100%, 48rem);
}

.section-avis > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
gap: 4rem;
justify-content: center;
}

.section-avis .content-general{
background-color: #4137B9;
color: white;
border-radius: 1.2rem;
padding: 8rem 4rem;
position: relative;
}

.section-avis .content-general::before{
background-position: -11rem -26rem;
background-size: 180rem;
height: 29rem;
width: 28rem;
top: -13rem;
position: absolute;
left: -13rem;
z-index: -1;
}

.container-avis h3{
margin-bottom: 0;
}

.container-avis p{
margin-top: 0;
}

.container-stars > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
display: flex;
flex-direction: row;
align-items: center;
gap: 1rem;
}

.container-stars > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained p:last-child{
margin: 0;
}

.container-stars .star,
.star, p .star{
color: #FF8811;
margin: 0;
}

.section-avis .container-title > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
align-items: end;
gap: .4rem;
}

.section-equipe > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-direction: row-reverse;
justify-content: center;
gap: 8rem;
}

.section-equipe .content-general{
width: clamp(32rem, 100%, 60rem);
}

.section-equipe figure{
margin: 0;
}


/* POURQUOI */

.section-pourquoi .content-general{
width: clamp(32rem, 100%, 70rem);
}

.section-pourquoi > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
justify-content: space-between;
}

.section-pourquoi .container-avantages > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
display: grid;
grid-template-columns: repeat(2, 2fr);
grid-gap: 2rem;
align-items: baseline;
}

.section-pourquoi .container-avantages .content-avantage{
background-color: #4137B9;
color:white;
border-radius: 1.2rem;
padding: 2rem;
width: clamp(28rem,100%,34rem);
}


.section-pourquoi .content-img  > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-direction: column;
align-items: baseline;
gap: 4rem;
}

.section-imgs-exergue .container-imgs > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
justify-content: center;
gap: 4rem;
}

.section-imgs-exergue .container-imgs > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained:nth-of-type(1){
margin-bottom: 4rem;
}

.section-imgs-exergue figure{
margin: 0;
min-width: 34rem;
}

.section-imgs-exergue figure img{
border-radius: 0;
}

.section-imgs-exergue .wp-block-heading{
text-align: center;
}

/* FONCTIONNEMENT */

.section-fonctionnement h2::before, .section-partenaires h2::before{
position: absolute;
top: -2rem;
width: 11rem;
transform: rotate(90deg) translateX(-45%);
left: 45%;

}

.section-fonctionnement{
justify-content: center;
background-color: #4137B9;
color: white;
padding: 8rem 0;
position: relative;
}

.section-fonctionnement::before, .section-fonctionnement::after{
background-size: 180rem;
height: 30rem;
width: 29rem;
z-index: -1;
}

.section-fonctionnement::before{
top: -12rem;
left: 10rem;
background-position: -10rem -25rem;
}

.section-fonctionnement::after{
top: 40rem;
right: 5rem;
background-position: -42rem -28rem;
}

.section-fonctionnement > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
align-items: center;
flex-direction: column;
}


.section-fonctionnement > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained p{
text-align: center;
width: clamp(32rem, 100%, 70rem);
}

.section-fonctionnement ol{
list-style: none;
gap: 4rem;
}

.section-fonctionnement ol li{
max-width: 20rem;
text-align: center;
justify-items: center;
position: relative;
}

.section-fonctionnement ol li::before{
display: flex;
flex-direction: column;
justify-content: center;
content: counter(list-item)"\a0\a0";
background-color: #FF8811;
color: white;
border-radius: 10rem;
width: 4rem;
height: 4rem;
position: relative;
top: -1rem;
padding: 4px 0 0 10px;
z-index: 1;
}

.section-fonctionnement ol li::after{
display: block;
content:'';
background-color: #FF8811;
width: 15.75rem;
height: .5rem;
position: absolute;
top: 1rem;
z-index: 0;
}

.section-fonctionnement ol li:nth-of-type(1):after{
left: 11rem;
}

.section-fonctionnement ol li:nth-of-type(2):after{
left: 6.5rem;
}

.section-fonctionnement ol li:nth-of-type(3):after,
.section-fonctionnement ol li:nth-of-type(4):after{
left: 12rem;
width: 19.5rem;
}

.section-fonctionnement ol li:nth-of-type(5):after{
display: none;
}

/* SUCCESSION */

.section-succession{
justify-content: center;
}

.section-succession > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
justify-content: center;
flex-direction: column;
width: clamp(32rem, 100%, 78rem);
background-color: #4137B9;
color: white;
border-radius: 1.2rem;
padding: 4rem;
overflow: hidden;
position: relative;
}

.section-succession > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained::before{
background-position: -83rem -26rem;
height: 15rem;
width: 15rem;
top: 0;
right: 0;
position: absolute;
}

/* FAQ */

.section-faq > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained p{
width: clamp(30rem, 100%, 60rem);
}

.section-faq .wp-block-group > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
display: grid;
grid-template-columns: repeat(2, 2fr);
grid-gap: 2rem;
align-items: baseline;
}

.section-faq details{
width: clamp(32rem, 100%, 60rem);
background-color: #F7F7F7;
color: #000;
padding: 2rem;

border-radius: 1.2rem;
break-inside: avoid;
}

.section-faq details[open]{
background-color: #4137B9;
color: white;
}

/* CONTACT */

.section-contact{
position: relative;
}

.section-contact::after{
display: block;
content:'';
width: 100%;
height: 28rem;
background-color: #4137B9;
border-radius: 1.2rem;
position: absolute;
bottom: -8rem;
z-index: -1;
overflow: hidden;
}

.section-contact::before{
background-position: -94rem -13rem;
height: 15rem;
width: 20rem;
top: 85rem;
position: absolute;
}

.section-contact > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
justify-content: center;
align-items: end;
gap: 8rem;
}

.section-contact .content-general{
width: clamp(32rem, 100%, 48rem);
}

.section-contact .content-general > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
gap: 4rem;
flex-direction: column;
}

.section-contact .content-general figure{
margin: 0;
} 

.section-contact .content-text{
background-color: #F7F7F7;
border-radius: 1.2rem;
padding: 4rem;
}

.section-contact .primary-button a{
font-size: 1.6rem;
}

.section-contact form h3::before{
top: 1.5rem;
}

.content-form{
border-radius: 1.2rem;
background-color: white;
padding: 0 4rem 4rem 4rem;
}

.content-form form{
width: clamp(32rem, 100%,48rem);
}

.content-form h4{
margin-bottom: 0;
}

.content-form p{
margin-top: 0;
}

.wpcf7-text, .wpcf7-textarea{
border-radius: 1.2rem;
border: .2rem solid #000;
}

.wpcf7-text{
height: 6rem;
}

.section-partenaires{
background-color: #4137B9;
color: white;
padding: 4rem;
margin:26rem 0 0 0;

position: relative;
}

.section-partenaires h2{
text-align: center;
}

.section-partenaires h2::before{
    top: -1rem;
    width: 6rem;
    transform: rotate(90deg) translateX(-48%);
    left: 48%;
}

.section-partenaires::before{
    background-position: -10rem -26rem;
    height: 30rem;
    width: 30rem;
    top: -15rem;
    right: -12rem;
    position: absolute;
}


.section-partenaires .wp-block-group > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-wrap: wrap;
justify-content: center;
gap: 4rem;
}

.section-partenaires .wp-block-group figure{
margin: 0;
}

.section-partenaires .wp-block-group figure img{
border-radius: 0;
}

/*------------- # PAR DÉFAUT -----------*/

.page-template-par-defaut header {
display:block;
top:0;
}

.page-template-par-defaut article .content{
width: clamp(25rem, 90%,70rem);
}



/*------------- # 404 -----------*/

.error404 header{
  background-color: white;
  color: #000;
}

.error404 h1{
  font-size: 4.5rem;
  margin-top: 0;
}

.error404 {
  text-align: center;
}

.error404 #hero-home{
  padding-bottom: 0;
  margin-bottom: 0;
}

.error404 main{
height: 100vh;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}

.error404 #header.content{
margin-bottom: 5rem;
}

.error404 #return{
  padding-top: 0;
margin-top: 0;
}
.error404 #return.content{
margin-top: 0;
}

.error404 #return .primary-button{
  display: inline-block;
  margin-top: 5rem;
}




/*------------- # FOOTER -----------*/

footer{
position: relative;
background-color: #F7F7F7;
padding: 2rem 2rem 1rem 2rem;
}

footer ul{
list-style: none;
line-height: 3rem;
padding: 0;
margin: 0;
min-width: 13rem;
}

.bcktotop a{
background-color: #4137B9;
padding: 1.5rem 2.75rem;
color: white;
text-decoration: none;
transform: rotate(-90deg);
font-size: 2rem;
border-radius: .8rem;
}

footer .fst-row{
justify-content: space-around;
align-items: flex-start;
margin-bottom: 2rem;
}

footer .main-cols > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
gap: 8rem;
align-items: flex-start;
}

footer .container-uls > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
gap: 2rem;
}

footer a{
font-size: 1.4rem;
text-underline-offset: 4px;
}

footer .wp-block-site-logo, footer .wp-block-site-logo a{
width: 13rem;
}

footer .info-structure > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
width: 25rem;
}


.assurance{
background-color: #4137B9;
color: white;
width: 22.8rem;
padding: 1.2rem 2rem;
margin-top: 0;
}





/*------------- # BIG TABLET (BT) -----------*/
/*------------------------------------------*/

@media screen and (min-width: 1201px) {


.section-header-hero, .section-lesplus{
opacity: 0;
animation: fadein 500ms ease-in-out forwards;
animation-delay: 500ms;
}

header{
animation-delay: 300ms;
}
	
@keyframes fadein {
  from {
      opacity: 0;
      transform: translateY(1rem);
  }
  to {
      opacity: 1;
      transform: translateY(0);
  }
}

}

/*------------- # BIG TABLET (BT) -----------*/
/*------------------------------------------*/

@media screen and (max-width: 1200px) {



/*------------- # Menu (BT) -----------*/

.menu-desktop{display: none;}

.menu-responsive{
  display: flex;
  justify-content: space-between;
position: relative;
padding: 0;
  align-items: center;
  width: 100%;
left: 0;
  z-index: 10;
}

.logo{
width: 22rem;
left: 8px;
top: -15px;
position: relative;
z-index: 20;
order: 2;
}


.navbar {  
display:flex;
align-items:center; 
justify-content:space-between;   
padding:10px;
font-size:1.1rem;
order: 3;
}

  .navbar .menu-item { 
  padding:0 10px;
  z-index: 1;
  }

.navbar, .show-nav .burger{
top: .5rem;
width: 15rem;
position: relative;
}

.show-nav .burger{
width: 100%;
}

.navbar .illu{
display: none;
}


.show-nav.navbar{
  margin: 0;
  padding: 0;
}

.navbar .menu-item > a {
  display:block;
  padding:1rem;
  font-size:2rem;
  text-decoration:none;
  color:#010101;
  width: 50%;
  transition: all .4s ease-in-out;
}


  .navbar__links { 
    display:flex;  
    overflow:hidden;
    flex-direction:column;
    justify-content: left;
    width:100vw;
    height:0vh;
    opacity: 0;  
    position:absolute;
    top:-15px;
    right: 0;
    margin-top: 0;
    gap: 10rem;
    list-style: none;     
    background-color: #010101;
    transition: opacity 500ms ease-in-out;
  }


.show-nav .navbar__links {
  display: flex; 
    overflow:visible;
height:101vh;
  opacity: 1;    
  transition: opacity 500ms ease-in-out;
} 


.show-nav .navbar__links::before{
position: absolute;
top: 0;
background-size: 122.15vw;
background-position: center 10px;
width: 100%;
left: 0;
z-index: 2;
}

.show-nav .navbar__links li{
position: relative;
padding-left: 5rem;
z-index: 4;
}

.burger {
  display:block;
  position:relative;
  padding:0;
    top: -15px;
  width: 15rem;
  height: 6rem;
  border:none;
  background:transparent;
    box-shadow: none;
  cursor:pointer;
  margin-bottom: 2.75rem;
    z-index: 15;
}

.burger .bar::after{display: block; font-size: 1.7rem; content: 'Menu'; font-family: 'AtkinsonHyperlegibleBold'; color: #010101; top: .5rem; position: absolute;}

.burger::before{display: none;}

.show-nav .burger{
  height: 10rem;
}


.bar {
  display:block;
  font-size: 1.7rem;    
  transition: all .25s ease-in-out; 
  left:2rem;    
}

.show-nav .bar{
  left: 3rem;
  top: 0;
}

 .bar, .bar::before{
  height:4px;  
  border-radius:3px;
  content:"";
  width:45px;
  height:2.5px;
  position:absolute; 
  background-color: #010101;
  border-radius:3px;    
  transition: all .25s ease-in-out;
}

.bar::before{
    transform:translateY(-12px);
    left: 0;
}


.show-nav .bar{
    transform: translateY(16px) rotate(45deg);
  width: 38px;
  background-color: white;

}

.show-nav .bar::before {
    transform: translateY(0) rotate(-85deg);
    width: 38px;
    background-color: white;
  }

.show-nav .bar::after {
content:'Fermer';
color:white;
    transform: translate(11px, 5px) rotate(-45deg);
}


.navbar__links li{
  display: block;
  position: relative;
}


/*------------- # BASE -----------*/
/*-------------------------------*/




/*------------- # CODE COMMUN -----------*/

.section-equipe{
width: 90%;
}


/*------------- # ACCUEIL - header (BT) -----------*/

.section-header-hero .container-stars {
    bottom: 23rem;
}

.section-lesplus .atouts{
padding: 2rem;
bottom: -8rem;
}

.section-pourquoi > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained, .section-equipe > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained, .section-avis > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-wrap: wrap;
}

.section-pourquoi .content-img .wp-block-buttons{
flex-wrap: wrap;
width: 90%;
gap: 4rem;
}


/*------------- # PAR DÉFAUT (BT) -----------*/




/*------------- # Footer (BT) -----------*/

footer .main-cols > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-wrap: wrap;
}



}







/*------------- # TABLET (T) -----------*/
/*--------------------------------------*/

@media screen and (max-width: 1023px) {

/* Menu */

.wp-block-navigation__responsive-container.has-modal-open.is-menu-open{
z-index: 102;
height: 100vh;
}

.wp-block-navigation__responsive-container-open:not(.always-shown){
display: block!important;
}
.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open){
display: none!important;
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[style*=flex-basis]{
justify-content: center;
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[style*=flex-basis]:nth-of-type(3){
margin: 0 0% 0 38%;
flex-basis: 16rem!important;
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[style*=flex-basis]:nth-of-type(2){
flex-basis: 10rem!important;
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[style*=flex-basis]:nth-of-type(1){
margin-left: 5%;
}


.wp-block-navigation__responsive-container::before{
display: block;
background-image: url(./images/spritesheet.svg);
content: ' ';
background-repeat: no-repeat;
background-position: top left;
background-size: 180rem;
height: 60rem;
width: 90rem;
top: 0;
position: absolute;
}

.container-logo{
order: 1;
}

.container-cta{
order: 2;
}

.container-menu{
order: 3;
}

.wp-block-navigation__responsive-close {
    width: 90%!important;
}

.wp-block-navigation__responsive-container-content ul{
line-height: 5rem;
}

.wp-block-navigation__responsive-container::before{
    background-position: -6rem -27rem;
    background-size: 180rem;
    height: 26rem;
    width: 22rem;
    top: -5rem;
    right: 0rem;
    position: absolute;
    z-index: -1;
}

.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open{
display: flex;
justify-content: center;
}

.wp-block-navigation__responsive-container-close svg, .wp-block-navigation__responsive-container-open svg{
width: 100%!important;
} 

.wp-block-navigation__responsive-container-open::before{
display: block;
content:'Menu';
font-size: 1.4rem;
}

.wp-block-navigation__responsive-container-close::before{
display: block;
content:'Fermer';
font-size: 1.4rem;
}

header .wp-block-buttons .wp-block-button__link{
width: 19rem;

}

/*------------- # BASE (T) -----------*/
/*-------------------------------*/


h1{
font-size: 3.5rem;
line-height: 5.25rem;
}



h2{
    font-size: 3rem;
    line-height: 4.5rem;
}

h3{
    font-size: 2.5rem;
    line-height: 3.75rem;
}

h4{
    font-size: 1.7rem;
    line-height: 2.55rem;
}
 

/*------------- # CODE COMMUN (T) -----------*/


.section-partenaires::before, .section-fonctionnement ol li::after, .section-services::before, .section-header-hero .wp-block-group figure:nth-of-type(1){
display: none;
}

.section-header-hero .wp-block-group figure:nth-of-type(2) {
    position: relative;
    bottom: -14rem;
    left: 0;
    margin: 0;
width: 26rem;
}

.page article::before{
display: block;
content: ' ';
background-color: #4137B9;
height: 30rem;
width: 22rem;
top: 0;
position: absolute;
right: 0;
}
	
	
	.page-template-par-defaut article::before, .page-template-par-defaut .section-header-hero::before{
		display:none;
	}
	

.section-header-hero::before{
        display: block;
        background-image: url(./images/spritesheet.svg);
        content: ' ';
        background-repeat: no-repeat;
        background-position: -59rem -20rem;
        background-size: 140rem;
        height: 10rem;
        width: 20rem;
        top: 0;
        position: absolute;
        right: -4rem;
        z-index: 1;
}

.section-fonctionnement ol, .section-contact > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-wrap: wrap;
justify-content: center;
}

.section-fonctionnement::after{
top: 48rem;
}

.section-succession > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained, .section-avis .content-general, .section-avis .container-avis, .section-contact .content-general, .content-form{
width: 90%;
}

.wpcf7-text, .wpcf7-textarea, .content-form form{
width: 100%;
}

/* ACCUEIL */


.section-header-hero .container-stars {
    bottom: 0;
left: -9rem;
}

.section-header-hero h1 strong::after{
		top:3rem;
	}
	
	
.section-contact .content-general > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
align-items: center;
}

.section-lesplus{
margin-bottom: 36rem;
}

.section-lesplus .atouts{
bottom: -40rem;
}

.section-pourquoi .container-avantages > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
    grid-template-columns: repeat(1, 4fr);
}




}




/*------------- # MOBILE (M) -----------*/
/*--------------------------------------*/

@media screen and (max-width: 767px) {



/*------------- # BASE -----------*/
/*-------------------------------*/



/*------------- # CODE COMMUN (M) -----------*/

a, p a{
text-underline-offset: 4px;
}

.section-fonctionnement::before, .section-fonctionnement::after, .section-imgs-exergue figure:nth-of-type(1), .section-imgs-exergue figure:nth-of-type(2), .section-avis .content-general::before, #page::before, .section-header-hero::after{
display: none;
}

.section-lesplus{
width: 90%;
}

.section-fonctionnement h2::before, .section-partenaires h2::before{
height: .2rem;
left: 37%;
transform: rotate(90deg) translateX(-37%);
}

/*------------- # MENU (M) -----------*/

header .secondary-button .wp-block-button__link{
font-size: 1.4rem;
padding: 1rem;
} 

header .wp-block-buttons .wp-block-button__link {
padding: 1rem 0rem 1rem 3rem;
width: 16rem;
margin-top: .5rem;
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[style*=flex-basis]:nth-of-type(3){
margin: 0 0 0 3%;
}
	
	    .wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[style*=flex-basis]:nth-of-type(1) {
        margin-left: 0;
        margin-right: 5%;
    }

    .wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[style*=flex-basis]:nth-of-type(2) {
        flex-basis: 6rem !important;
        margin-right: 0;
    }


/*------------- # ACCUEIL (M) -----------*/

		.section-header-hero h1 strong::after{
		display:none;
	}
	
	.section-header-hero h1 strong{
		color:#FF8811;
	}
	
.section-header-hero h2{
margin-top: 0!important;
}

.section-header-hero.wp-block-group > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-direction: column-reverse;
align-items: center;
}

.section-header-hero .container-stars{
bottom: -1rem;
padding: 2rem;
left: 10%;
}

.section-header-hero .wp-block-group figure:nth-of-type(2) {
        bottom: -4rem;
        left: -5rem;
    }

.section-header-hero .wp-block-heading{
margin-top: 4rem;
}

.section-header-hero .wp-block-buttons.is-layout-flex.wp-block-buttons-is-layout-flex{
flex-direction: row;
width: 100%;
}

.section-lesplus{
margin-top: -5rem;
}

.section-services .container-services {
    margin: 4rem 0 -38rem 2rem;
}

.section-services .container-services > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
gap: 2rem;
min-width: 220rem;
}

.section-services .content-service{
width: 26rem;
min-width: 26rem;
height: auto;
}

.section-services h2::before, .section-equipe h2::before, .section-pourquoi h2::before, .section-faq h2::before, .section-contact form h3::before{
height: .2rem;
top: 2rem;
left: -6.5rem;
}

.section-pourquoi figure{
margin: 4rem 0 0 0;
}

.section-pourquoi .container-avantages .content-avantage{
width: 100%;
}

.section-imgs-exergue .wp-block-heading{
width: 96%;
}

.section-fonctionnement > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
width: 90%;
}

.section-fonctionnement ol{
flex-direction: column;
padding: 0;
}

.section-faq .wp-block-group > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
    grid-template-columns: repeat(1, auto);
}

.section-partenaires h2::before{
height: .2rem;
left: 40%;
transform: rotate(90deg) translateX(-40%);
}

.section-lesplus .atouts {
        bottom: 0;
        position: relative;
        left: 0;
        transform: translate(0);
}

.section-lesplus {
    padding: 2rem 2rem 4rem 2rem;
    margin-bottom: 0;
}


/*------------- # PAR DÉFAUT (M) -----------*/




/*------------- # FOOTER (M) -----------*/

footer .snd-row, footer .container-uls > .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained{
flex-direction: column;
align-items: baseline;
}

}


@media screen and (max-width: 375px) {

.section-header-hero .container-stars{
bottom: -1rem;
padding: 2rem;
left: 0;
}
	


}